Bug 597361 - [abrt] crash in xiphos-3.1.3-1.fc12: BackEnd::set_treekey: Process /usr/bin/xiphos was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in xiphos-3.1.3-1.fc12: BackEnd::set_treekey: Process /usr/bin/x...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xiphos (Show other bugs)
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c684a15806a34a0ebd24f2de1a7...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-28 18:01 UTC by MediaBusiness
Modified: 2010-11-15 22:23 UTC (History)
1 user (show)

Fixed In Version: xiphos-3.1.4-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 22:17:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.48 KB, text/plain)
2010-05-28 18:01 UTC, MediaBusiness
no flags Details

Description MediaBusiness 2010-05-28 18:01:26 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: xiphos
component: xiphos
crash_function: BackEnd::set_treekey
executable: /usr/bin/xiphos
global_uuid: c684a15806a34a0ebd24f2de1a75f5bcede220f9
kernel: 2.6.32.12-115.fc12.i686.PAE
package: xiphos-3.1.3-1.fc12
rating: 4
reason: Process /usr/bin/xiphos was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 MediaBusiness 2010-05-28 18:01:29 UTC
Created attachment 417712 [details]
File: backtrace

Comment 2 Deji Akingunola 2010-05-28 23:45:38 UTC
Can you please be more explicit on what you were doing (with Xiphos) when this crash occurred?

Comment 3 Bug Zapper 2010-11-03 13:55:45 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora Update System 2010-11-07 14:08:45 UTC
xiphos-3.1.4-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc13

Comment 5 Fedora Update System 2010-11-07 14:09:05 UTC
xiphos-3.1.4-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc12

Comment 6 Fedora Update System 2010-11-07 14:09:24 UTC
xiphos-3.1.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc14

Comment 7 Fedora Update System 2010-11-07 21:26:30 UTC
xiphos-3.1.4-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xiphos'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/xiphos-3.1.4-1.fc14

Comment 8 Fedora Update System 2010-11-15 22:17:30 UTC
xiphos-3.1.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2010-11-15 22:21:03 UTC
xiphos-3.1.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-11-15 22:23:19 UTC
xiphos-3.1.4-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.